#breadcrumb-container {
  padding-top: 45px;
}

@media screen and (max-width: 1000px) {
  #breadcrumb-container {
    padding: 45px 25px 0 25px;
  }
}

#pagina-interna {
  padding-top: 0 !important;
}

#pagina-interna p {
  margin-bottom: 15px;
}

#SubscribeButton {
  background-color: #8ac233;
  color: #fff;
  border: 2px solid #8ac233;
}

#SubscribeButton:hover {
  background-color: #fff;
  color: #8ac233;
}

.titolo-item-testata {
  text-shadow: 3px 3px 10px #555;
}

#torna-a-lista {
  margin-right: 10px;
}

.img-responsive {
  width: 100%;
}

.parent_1199 .img-responsive {
  width: auto !important;
}

#fascia-menu.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

.titolo {
  font-size: 24px;
}

.pagination li {
  display: inline-block;
}

.pagination li a {
  border: 1px solid #57bcaa;
  padding: 8px 16px;
}

.pagination li a:hover,
.pagination li.active a {
  background-color: #57bcaa;
  color: #fff;
}

.pagination li.disabled {
  border: 1px solid #ccc;
  color: #ccc;
  padding: 8px 16px;
}

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {
  .item-chi-siamo {
    width: auto;
    height: 155px;
    float: none;
  }
}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
  .item-chi-siamo {
    width: auto;
    height: 225px;
    float: none;
  }
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
  .item-chi-siamo {
    width: 50%;
    height: 290px;
    float: left;
  }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
  .item-chi-siamo {
    width: 33.33%;
    height: 290px;
    float: left;
  }

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}

/* Breakpoints Archimede */
@media only screen and (min-width : 1001px) {
  .menu-principale > li > a:link, .menu-principale > li > a:visited {
    font-size: 14px;
    letter-spacing: 0;
  }
  .img-responsive {
    width: auto !important;
  }
}

@media only screen and (min-width : 1350px) {
  .menu-principale > li > a:link, .menu-principale > li > a:visited {
    font-size: 14.5px;
    letter-spacing: 0.04em;
  }
}

@media only screen and (min-width : 1600px) {
  .menu-principale > li > a:link, .menu-principale > li > a:visited {
    font-size: 15px;
    letter-spacing: 0.08em;
  }
}
